<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="anum">
	<titre>Annuaire des fonds culturels numérisés</titre>
	<adresses>
		<adresse>http://sdx.culture.fr/sdx/anum/accueil.xsp</adresse>
	</adresses>
	<images>
    	<image src="images/anum.jpg" id="anum_jpg" mime-type="image/jpeg"/>
	</images>
	<responsable>
		<nom>Tayeb</nom>
		<prenom>Martine</prenom>
		<email>martine.tayeb@culture.gouv.fr</email>
	</responsable>
	<description>
		<p>Cette application recense l'ensemble des fonds culturels numérisés par les différentes institutions culturelles de France.</p>
		<p>On y retrouve aussi bien des fonds qui ont été numérisés dans le cadre du plan de numérisation du ministère ou via d'autres financements.</p>
		<p>La description de ces fonds est sommaire, l'objectif est de donner un aperçu de l'importance et de l'intérêt de ce qui a été numérisé, et non pas de décrire chaque pièce numérisée.</p>
		<p>L'alimentation de cet annuaire se fait à l'aide de formulaires Web, environ une dizaine de personnes contribuent à cette alimentation. Il s'agit d'une application SDX 1.0 hébergée au ministère de la culture et  de la communication.</p>
	</description>
</projet>
